First time here? Check out the FAQ!
x

KakaoTalk on Android 2.3.4

0 votes
asked by about KakaoTalk
retagged by

Does KakaoTalk work on this version of Android? It says "Not supported by this version" when I try to load KakaoTalk. Is there anything I can download to fix this? Any help would be greatly appreciated.

1 Answer

0 votes
answered by (236k points)

This application supports Android 2.1 and up. This means that it's optimized to support even the newly released Android 4.3. If you encounter an error it's because your phone might not be compatible with the application although it has a supported version of Android.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...